@use "@angular/material" as mat;

$secondary-palette: (
  // 50 ... 900
  50: #925cc7,
  100: #925cc7,
  200: #925cc7,
  300: #925cc7,
  400: #925cc7,
  500: #925cc7,
  600: #925cc7,
  700: #925cc7,
  800: #925cc7,
  900: #925cc7,
  A100: #925cc7,
  A200: #925cc7,
  A400: #925cc7,
  A700: #925cc7,
  contrast: (
    // 50 ... 900
    50: white,
    100: white,
    200: white,
    300: white,
    400: white,
    500: white,
    600: white,
    700: white,
    800: white,
    900: white,
    A100: white,
    A200: white,
    A400: white,
    A700: white
  )
);

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
// DEFAULT
$my-primary: mat.define-palette(mat.$indigo-palette, 500);
$my-accent: mat.define-palette($secondary-palette, 500);
// The warn palette is optional (defaults to red).
// DEFAULT
$my-danger: mat.define-palette(mat.$red-palette);
